@charset "utf-8";


#indexVisualSwiper {
    position:relative; width:100%; height:100%;
    background-size: cover;
    background-attachment: fixed;
    background-position:center center;
    overflow: hidden;
}


#fullVisual { width: 100%; height: 100vh; }
#fullVisual .swiper-slide { position:relative; width:100%; height:100%; }
#fullVisual .bgimg {
    position:absolute; width:100%; height:100%; z-index:1; filter: brightness(100%);
    background: url('') no-repeat center / cover; 
}
#fullVisual .fv1 .bgimg { background-image: url(./img/visual1.jpg); }
#fullVisual .fv2 .bgimg { background-image: url(./img/visual2.jpg); filter: brightness(100%); }

#fullVisual .anim {
    position: absolute; display: inline-block; z-index: 2;
    width: 400px; height: 190px;
}
#fullVisual .anim img { max-width:100%;  }
#fullVisual .anim1 { left: 70%; top: 30%; transform: translate(-50%, -50%); }
#fullVisual .anim2 { left: 20%; top: 30%; transform: translate(-50%, -50%); }


#fullVisual .anim .tt {
    position: absolute; display: inline-block; border: 0px solid blue;
}

#fullVisual .anim * {  transition: all 0.3s ease; }


#fullVisual .anim .t1, #fullVisual .anim .t2 {
    position: relative; width: 100%; text-align: center; top:0; left:0; font-style: italic;
    font-size: 1.5rem; color: #fff; letter-spacing: -2px; line-height: 1.8rem;
}
#fullVisual .anim .t2 {  }
#fullVisual .anim .t3 { bottom:0%; left:0%; filter: blur(10px); }
#fullVisual .anim .t4 { bottom:0%; right:0%; filter: blur(10px);  }


#fullVisual .anim .tt.t1 { opacity: 0;}
#fullVisual .anim .tt.t2 { opacity: 0;}
#fullVisual .anim .tt.t3 { opacity: 0;}
#fullVisual .anim .tt.t4 { opacity: 0;}


#fullVisual .swiper-slide.swiper-slide-active .bgimg { animation: bgimg 5s 0.5s ease-out both }
#fullVisual .swiper-slide.swiper-slide-active .inna { animation: inna 1.5s 0.5s ease-out both }
#fullVisual .swiper-slide.swiper-slide-active .anim .tt.t1 { animation: t1_1 0.7s ease-out both 1.0s}
#fullVisual .swiper-slide.swiper-slide-active .anim .tt.t2 { animation: t1_2 0.7s ease-out both 1.2s}
#fullVisual .swiper-slide.swiper-slide-active .anim .tt.t3 { animation: t1_3 0.7s ease-out both 2s}
#fullVisual .swiper-slide.swiper-slide-active .anim .tt.t4 { animation: t1_4 0.7s ease-out both 2.2s}


/*#fullVisual .anim img { max-width:100% }*/


@keyframes bgimg {
    from { scale:1.2 }
    to { scale:1 }
}
@keyframes t1_1 {
    from { margin-top:80px; scale:1 }
    to {  opacity: 1;}
}
@keyframes t1_2 {
    from { margin-top:80px }
    to { opacity: 1; padding:0  }
}
@keyframes t1_3 {
    from { left:-100px }
    to { opacity: 1; filter: blur(0);  }
}
@keyframes t1_4 {
    from { right: -100px; }
    to { opacity: 1; filter: blur(0); }
}
@keyframes t1_5 {
    from { transform: translateY(30px); }
    to { opacity: 1 }
}






/*오리발*/
.fvOribal {
    position:absolute; left:10px; bottom:10px; color:#fff; text-shadow: 2px 2px 4px #000; z-index: 5; opacity: 0.8; letter-spacing: -1px;
}






@media (max-height: 900px ) {
}

@media (max-height: 800px ) {
}

@media (max-width: 1600px ) {
}

@media (max-width: 1400px ) {
}

@media (max-height: 600px ) {
}